Ads - Feature #1235

Google ads in Redmine sidebars
2016-11-06 22:41 - Emilio Gonzalez Montafia

Status: Resolved Start date: 2016-11-05
Priority: Normal Due date: 2016-11-06
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: Google AdSense Estimated time: 0.00 hour
Target version: ads v0.1.0

Description

Associated revisions

Revision b73587¢c2 - 2016-11-06 21:41 - Emilio Gonzalez Montaiia

#1235

e Add Google AdSense ads support.

History

#1 - 2016-11-06 23:00 - Emilio Gonzalez Montaia
- Due date set to 2016-11-06
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
